<!--
  Exercise:
Add a table row at the end of the table, with two table cells.

The two table cells should have the value "Eve Jackson" and "94".

<table>
  <tr>
    <th>Name</th>
    <th>Age</th>
  </tr>
  <tr>
    <td>Jill Smith</td>
    <td>50</td>
  </tr>
  ____
    __________
    _______
  ____

</table>  
-->

<table>
    <tr>
      <th>Name</th>
      <th>Age</th>
    </tr>
    <tr>
      <td>Jill Smith</td>
      <td>50</td>
    </tr>
    <tr>
        <td>Eve Jackson</td>
        <td>94</td>
    </tr>
  
  </table>  